-- MySQL dump 10.13  Distrib 5.6.32, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: db9786079790
-- ------------------------------------------------------
-- Server version	5.6.32-1+deb.sury.org~precise+0.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `wp_2a4n8exugw_commentmeta`
--

DROP TABLE IF EXISTS `wp_2a4n8exugw_commentmeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_2a4n8exugw_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_2a4n8exugw_commentmeta`
--

LOCK TABLES `wp_2a4n8exugw_commentmeta` WRITE;
/*!40000 ALTER TABLE `wp_2a4n8exugw_commentmeta` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_2a4n8exugw_commentmeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_2a4n8exugw_comments`
--

DROP TABLE IF EXISTS `wp_2a4n8exugw_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_2a4n8exugw_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_2a4n8exugw_comments`
--

LOCK TABLES `wp_2a4n8exugw_comments` WRITE;
/*!40000 ALTER TABLE `wp_2a4n8exugw_comments` DISABLE KEYS */;
INSERT INTO `wp_2a4n8exugw_comments` VALUES (1,1,'A WordPress Commenter','wapuu@wordpress.example','https://wordpress.org/','','2018-01-16 18:17:13','2018-01-16 18:17:13','Hi, this is a comment.\nTo get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.\nCommenter avatars come from <a href=\"https://gravatar.com\">Gravatar</a>.',0,'1','','',0,0);
/*!40000 ALTER TABLE `wp_2a4n8exugw_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_2a4n8exugw_links`
--

DROP TABLE IF EXISTS `wp_2a4n8exugw_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_2a4n8exugw_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_2a4n8exugw_links`
--

LOCK TABLES `wp_2a4n8exugw_links` WRITE;
/*!40000 ALTER TABLE `wp_2a4n8exugw_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_2a4n8exugw_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_2a4n8exugw_options`
--

DROP TABLE IF EXISTS `wp_2a4n8exugw_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_2a4n8exugw_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=InnoDB AUTO_INCREMENT=341 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_2a4n8exugw_options`
--

LOCK TABLES `wp_2a4n8exugw_options` WRITE;
/*!40000 ALTER TABLE `wp_2a4n8exugw_options` DISABLE KEYS */;
INSERT INTO `wp_2a4n8exugw_options` VALUES (1,'siteurl','http://fontana.flywheelsites.com','yes'),(2,'home','http://fontana.flywheelsites.com','yes'),(3,'blogname','Fontana Forest Products','yes'),(4,'blogdescription','Wood and Corrugated Packaging','yes'),(5,'users_can_register','0','yes'),(6,'admin_email','blake@bmgmediaco.com','yes'),(7,'start_of_week','1','yes'),(8,'use_balanceTags','0','yes'),(9,'use_smilies','1','yes'),(10,'require_name_email','1','yes'),(11,'comments_notify','1','yes'),(12,'posts_per_rss','10','yes'),(13,'rss_use_excerpt','0','yes'),(14,'mailserver_url','mail.example.com','yes'),(15,'mailserver_login','login@example.com','yes'),(16,'mailserver_pass','password','yes'),(17,'mailserver_port','110','yes'),(18,'default_category','1','yes'),(19,'default_comment_status','open','yes'),(20,'default_ping_status','open','yes'),(21,'default_pingback_flag','1','yes'),(22,'posts_per_page','10','yes'),(23,'date_format','F j, Y','yes'),(24,'time_format','g:i a','yes'),(25,'links_updated_date_format','F j, Y g:i a','yes'),(26,'comment_moderation','0','yes'),(27,'moderation_notify','1','yes'),(28,'permalink_structure','/%postname%/','yes'),(29,'rewrite_rules','a:87:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}','yes'),(30,'hack_file','0','yes'),(31,'blog_charset','UTF-8','yes'),(32,'moderation_keys','','no'),(33,'active_plugins','a:0:{}','yes'),(34,'category_base','','yes'),(35,'ping_sites','http://rpc.pingomatic.com/','yes'),(36,'comment_max_links','2','yes'),(37,'gmt_offset','0','yes'),(38,'default_email_category','1','yes'),(39,'recently_edited','a:5:{i:0;s:47:\"/www/wp-content/themes/fontana/parts/footer.php\";i:2;s:41:\"/www/wp-content/themes/fontana/footer.php\";i:3;s:40:\"/www/wp-content/themes/fontana/style.css\";i:4;s:41:\"/www/wp-content/themes/fontana/header.php\";i:5;s:0:\"\";}','no'),(40,'template','fontana','yes'),(41,'stylesheet','fontana','yes'),(42,'comment_whitelist','1','yes'),(43,'blacklist_keys','','no'),(44,'comment_registration','0','yes'),(45,'html_type','text/html','yes'),(46,'use_trackback','0','yes'),(47,'default_role','subscriber','yes'),(48,'db_version','38590','yes'),(49,'uploads_use_yearmonth_folders','1','yes'),(50,'upload_path','','yes'),(51,'blog_public','1','yes'),(52,'default_link_category','2','yes'),(53,'show_on_front','posts','yes'),(54,'tag_base','','yes'),(55,'show_avatars','1','yes'),(56,'avatar_rating','G','yes'),(57,'upload_url_path','','yes'),(58,'thumbnail_size_w','150','yes'),(59,'thumbnail_size_h','150','yes'),(60,'thumbnail_crop','1','yes'),(61,'medium_size_w','300','yes'),(62,'medium_size_h','300','yes'),(63,'avatar_default','mystery','yes'),(64,'large_size_w','1024','yes'),(65,'large_size_h','1024','yes'),(66,'image_default_link_type','none','yes'),(67,'image_default_size','','yes'),(68,'image_default_align','','yes'),(69,'close_comments_for_old_posts','0','yes'),(70,'close_comments_days_old','14','yes'),(71,'thread_comments','1','yes'),(72,'thread_comments_depth','5','yes'),(73,'page_comments','0','yes'),(74,'comments_per_page','50','yes'),(75,'default_comments_page','newest','yes'),(76,'comment_order','asc','yes'),(77,'sticky_posts','a:0:{}','yes'),(78,'widget_categories','a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}','yes'),(79,'widget_text','a:0:{}','yes'),(80,'widget_rss','a:0:{}','yes'),(81,'uninstall_plugins','a:0:{}','no'),(82,'timezone_string','','yes'),(83,'page_for_posts','0','yes'),(84,'page_on_front','0','yes'),(85,'default_post_format','0','yes'),(86,'link_manager_enabled','0','yes'),(87,'finished_splitting_shared_terms','1','yes'),(88,'site_icon','0','yes'),(89,'medium_large_size_w','768','yes'),(90,'medium_large_size_h','0','yes'),(91,'initial_db_version','38590','yes'),(92,'wp_2a4n8exugw_user_roles','a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}','yes'),(93,'fresh_site','0','yes'),(94,'widget_search','a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}','yes'),(95,'widget_recent-posts','a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}','yes'),(96,'widget_recent-comments','a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}','yes'),(97,'widget_archives','a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}','yes'),(98,'widget_meta','a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}','yes'),(99,'sidebars_widgets','a:2:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}','yes'),(100,'widget_pages','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(101,'widget_calendar','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(102,'widget_media_audio','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(103,'widget_media_image','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(104,'widget_media_gallery','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(105,'widget_media_video','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(106,'widget_tag_cloud','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(107,'widget_nav_menu','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(108,'widget_custom_html','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(109,'cron','a:4:{i:1519409847;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1519433651;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1519436757;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}','yes'),(111,'_site_transient_update_plugins','O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1519390189;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:0:{}}','no'),(114,'_site_transient_update_themes','O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1519390189;s:7:\"checked\";a:1:{s:7:\"fontana\";s:3:\"1.0\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}','no'),(115,'theme_mods_twentyseventeen','a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1516150457;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}}}}','yes'),(117,'limit_login_retries','a:1:{s:13:\"105.156.98.17\";i:2;}','no'),(118,'limit_login_retries_valid','a:1:{s:13:\"105.156.98.17\";i:1516193629;}','no'),(128,'can_compress_scripts','0','no'),(137,'current_theme','BMG Fontana','yes'),(138,'theme_mods_fontana','a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:2;}s:18:\"custom_css_post_id\";i:-1;}','yes'),(139,'theme_switched','','yes'),(140,'option_tree_settings','a:2:{s:8:\"sections\";a:3:{i:0;a:2:{s:2:\"id\";s:4:\"home\";s:5:\"title\";s:4:\"Home\";}i:1;a:2:{s:2:\"id\";s:8:\"products\";s:5:\"title\";s:8:\"Products\";}i:2;a:2:{s:2:\"id\";s:7:\"contact\";s:5:\"title\";s:7:\"Contact\";}}s:8:\"settings\";a:13:{i:0;a:4:{s:2:\"id\";s:12:\"header_title\";s:5:\"label\";s:12:\"Header Title\";s:4:\"type\";s:4:\"text\";s:7:\"section\";s:4:\"home\";}i:1;a:4:{s:2:\"id\";s:18:\"header_description\";s:5:\"label\";s:18:\"Header Description\";s:4:\"type\";s:15:\"textarea-simple\";s:7:\"section\";s:4:\"home\";}i:2;a:4:{s:2:\"id\";s:17:\"header_learn_more\";s:5:\"label\";s:22:\"Header Learn More Link\";s:4:\"type\";s:4:\"text\";s:7:\"section\";s:4:\"home\";}i:3;a:4:{s:2:\"id\";s:16:\"section2_content\";s:5:\"label\";s:16:\"Section2 Content\";s:4:\"type\";s:8:\"textarea\";s:7:\"section\";s:4:\"home\";}i:4;a:6:{s:2:\"id\";s:14:\"section3_icons\";s:5:\"label\";s:14:\"Section3 Icons\";s:4:\"type\";s:9:\"list-item\";s:7:\"section\";s:4:\"home\";s:8:\"operator\";s:3:\"and\";s:8:\"settings\";a:1:{i:0;a:3:{s:2:\"id\";s:4:\"icon\";s:5:\"label\";s:4:\"Icon\";s:4:\"type\";s:6:\"upload\";}}}i:5;a:4:{s:2:\"id\";s:16:\"section4_content\";s:5:\"label\";s:16:\"Section4 Content\";s:4:\"type\";s:8:\"textarea\";s:7:\"section\";s:4:\"home\";}i:6;a:6:{s:2:\"id\";s:15:\"section4_images\";s:5:\"label\";s:15:\"Section4 Images\";s:4:\"type\";s:9:\"list-item\";s:7:\"section\";s:4:\"home\";s:8:\"operator\";s:3:\"and\";s:8:\"settings\";a:1:{i:0;a:3:{s:2:\"id\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:6:\"upload\";}}}i:7;a:4:{s:2:\"id\";s:19:\"section4_learn_more\";s:5:\"label\";s:24:\"Section4 Learn More Link\";s:4:\"type\";s:4:\"text\";s:7:\"section\";s:4:\"home\";}i:8;a:4:{s:2:\"id\";s:16:\"section5_content\";s:5:\"label\";s:16:\"Section5 Content\";s:4:\"type\";s:8:\"textarea\";s:7:\"section\";s:4:\"home\";}i:9;a:6:{s:2:\"id\";s:15:\"services_slider\";s:5:\"label\";s:15:\"Services Slider\";s:4:\"type\";s:9:\"list-item\";s:7:\"section\";s:4:\"home\";s:8:\"operator\";s:3:\"and\";s:8:\"settings\";a:1:{i:0;a:3:{s:2:\"id\";s:4:\"icon\";s:5:\"label\";s:4:\"Icon\";s:4:\"type\";s:6:\"upload\";}}}i:10;a:6:{s:2:\"id\";s:14:\"products_items\";s:5:\"label\";s:8:\"Products\";s:4:\"type\";s:9:\"list-item\";s:7:\"section\";s:8:\"products\";s:8:\"operator\";s:3:\"and\";s:8:\"settings\";a:1:{i:0;a:3:{s:2:\"id\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:4:\"type\";s:6:\"upload\";}}}i:11;a:6:{s:2:\"id\";s:23:\"products_services_icons\";s:5:\"label\";s:14:\"Services Icons\";s:4:\"type\";s:9:\"list-item\";s:7:\"section\";s:8:\"products\";s:8:\"operator\";s:3:\"and\";s:8:\"settings\";a:1:{i:0;a:3:{s:2:\"id\";s:4:\"icon\";s:5:\"label\";s:4:\"Icon\";s:4:\"type\";s:6:\"upload\";}}}i:12;a:4:{s:2:\"id\";s:13:\"contact_email\";s:5:\"label\";s:13:\"Contact Email\";s:4:\"type\";s:4:\"text\";s:7:\"section\";s:7:\"contact\";}}}','yes'),(141,'option_tree','a:13:{s:12:\"header_title\";s:8:\"40 years\";s:18:\"header_description\";s:51:\"on manufacturing custom\r\nspecialty pallets & crates\";s:17:\"header_learn_more\";s:51:\"http://fontana.flywheelsites.com/products-services/\";s:16:\"section2_content\";s:137:\"<h2 style=\"text-align: center;\">Need pallets?</h2>\r\n<p style=\"text-align: center;\">whether it’s 1 or 100, we can make them for you.</p>\";s:14:\"section3_icons\";a:3:{i:0;a:2:{s:5:\"title\";s:10:\"No waiting\";s:4:\"icon\";s:78:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/section3-icon1.png\";}i:1;a:2:{s:5:\"title\";s:16:\"Next day service\";s:4:\"icon\";s:78:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/section3-icon2.png\";}i:2;a:2:{s:5:\"title\";s:16:\"rapid turnaround\";s:4:\"icon\";s:78:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/section3-icon3.png\";}}s:16:\"section4_content\";s:149:\"<h2 style=\"text-align: center;\">Products</h2>\r\n<p style=\"text-align: center;\">We offer specialty crates and endless custom diverse wood products.</p>\";s:15:\"section4_images\";a:3:{i:0;a:2:{s:5:\"title\";s:0:\"\";s:5:\"image\";s:68:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/img1.jpg\";}i:1;a:2:{s:5:\"title\";s:0:\"\";s:5:\"image\";s:68:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/img2.jpg\";}i:2;a:2:{s:5:\"title\";s:0:\"\";s:5:\"image\";s:68:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/img3.jpg\";}}s:19:\"section4_learn_more\";s:51:\"http://fontana.flywheelsites.com/products-services/\";s:16:\"section5_content\";s:151:\"<h2 style=\"text-align: center;\">Services</h2>\r\n<p style=\"text-align: center;\">The Fontana Forest team prides itself on quality, agility, and speed.</p>\";s:15:\"services_slider\";a:3:{i:0;a:2:{s:5:\"title\";s:15:\"Same Day Quotes\";s:4:\"icon\";s:78:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/section5-icon1.png\";}i:1;a:2:{s:5:\"title\";s:34:\"Heat Certified <br/> Wood Products\";s:4:\"icon\";s:78:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/section5-icon2.png\";}i:2;a:2:{s:5:\"title\";s:14:\"In-House Fleet\";s:4:\"icon\";s:78:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/section5-icon3.png\";}}s:14:\"products_items\";a:11:{i:0;a:2:{s:5:\"title\";s:12:\"Cable Spools\";s:5:\"image\";s:72:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product1.jpg\";}i:1;a:2:{s:5:\"title\";s:11:\"Custom Cuts\";s:5:\"image\";s:72:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product2.jpg\";}i:2;a:2:{s:5:\"title\";s:14:\"Military Boxes\";s:5:\"image\";s:72:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product3.jpg\";}i:3;a:2:{s:5:\"title\";s:14:\"Engine Cradles\";s:5:\"image\";s:72:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product4.jpg\";}i:4;a:2:{s:5:\"title\";s:20:\"Transmission Cradles\";s:5:\"image\";s:72:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product5.jpg\";}i:5;a:2:{s:5:\"title\";s:12:\"Engine Bucks\";s:5:\"image\";s:72:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product6.jpg\";}i:6;a:2:{s:5:\"title\";s:22:\"Oversized Cargo Crates\";s:5:\"image\";s:72:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product7.jpg\";}i:7;a:2:{s:5:\"title\";s:10:\"OSB Crates\";s:5:\"image\";s:72:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product8.jpg\";}i:8;a:2:{s:5:\"title\";s:16:\"Export Packaging\";s:5:\"image\";s:72:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product9.jpg\";}i:9;a:2:{s:5:\"title\";s:12:\"Small Crates\";s:5:\"image\";s:73:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product10.jpg\";}i:10;a:2:{s:5:\"title\";s:21:\"Large & Jumbo Pallets\";s:5:\"image\";s:73:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product11.jpg\";}}s:23:\"products_services_icons\";a:4:{i:0;a:2:{s:5:\"title\";s:13:\"Custom sawing\";s:4:\"icon\";s:78:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/products-icon1.png\";}i:1;a:2:{s:5:\"title\";s:13:\"Custom Design\";s:4:\"icon\";s:78:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/products-icon2.png\";}i:2;a:2:{s:5:\"title\";s:14:\"LAB Facilities\";s:4:\"icon\";s:78:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/products-icon3.png\";}i:3;a:2:{s:5:\"title\";s:18:\"Pallet Design PSDs\";s:4:\"icon\";s:78:\"http://fontana.flywheelsites.com/wp-content/uploads/2018/01/products-icon4.png\";}}s:13:\"contact_email\";s:21:\"fontanaforest@aol.com\";}','yes'),(146,'nav_menu_options','a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}','yes'),(170,'WPLANG','','yes'),(171,'new_admin_email','blake@bmgmediaco.com','yes'),(233,'_site_transient_update_core','O:8:\"stdClass\":4:{s:7:\"updates\";a:2:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:7:\"upgrade\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.9.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.9.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-4.9.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-4.9.2-new-bundled.zip\";s:7:\"partial\";s:69:\"https://downloads.wordpress.org/release/wordpress-4.9.2-partial-1.zip\";s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"4.9.2\";s:7:\"version\";s:5:\"4.9.2\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"4.7\";s:15:\"partial_version\";s:5:\"4.9.1\";}i:1;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.9.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.9.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-4.9.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-4.9.2-new-bundled.zip\";s:7:\"partial\";s:69:\"https://downloads.wordpress.org/release/wordpress-4.9.2-partial-1.zip\";s:8:\"rollback\";s:70:\"https://downloads.wordpress.org/release/wordpress-4.9.2-rollback-1.zip\";}s:7:\"current\";s:5:\"4.9.2\";s:7:\"version\";s:5:\"4.9.2\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"4.7\";s:15:\"partial_version\";s:5:\"4.9.1\";s:9:\"new_files\";s:0:\"\";}}s:12:\"last_checked\";i:1516904587;s:15:\"version_checked\";s:5:\"4.9.1\";s:12:\"translations\";a:0:{}}','no'),(339,'_site_transient_timeout_theme_roots','1519391989','no'),(340,'_site_transient_theme_roots','a:1:{s:7:\"fontana\";s:7:\"/themes\";}','no');
/*!40000 ALTER TABLE `wp_2a4n8exugw_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_2a4n8exugw_postmeta`
--

DROP TABLE IF EXISTS `wp_2a4n8exugw_postmeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_2a4n8exugw_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=110 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_2a4n8exugw_postmeta`
--

LOCK TABLES `wp_2a4n8exugw_postmeta` WRITE;
/*!40000 ALTER TABLE `wp_2a4n8exugw_postmeta` DISABLE KEYS */;
INSERT INTO `wp_2a4n8exugw_postmeta` VALUES (1,2,'_wp_page_template','default'),(2,5,'_wp_attached_file','2018/01/icon5.png'),(3,5,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:91;s:6:\"height\";i:95;s:4:\"file\";s:17:\"2018/01/icon5.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(4,6,'_wp_attached_file','2018/01/icon4.png'),(5,6,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:86;s:6:\"height\";i:99;s:4:\"file\";s:17:\"2018/01/icon4.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(6,7,'_wp_attached_file','2018/01/icon3.png'),(7,7,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:87;s:6:\"height\";i:87;s:4:\"file\";s:17:\"2018/01/icon3.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(8,8,'_wp_attached_file','2018/01/icon2.png'),(9,8,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:111;s:6:\"height\";i:68;s:4:\"file\";s:17:\"2018/01/icon2.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(10,9,'_wp_attached_file','2018/01/section5-icon3.png'),(11,9,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:162;s:6:\"height\";i:73;s:4:\"file\";s:26:\"2018/01/section5-icon3.png\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"section5-icon3-150x73.png\";s:5:\"width\";i:150;s:6:\"height\";i:73;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(12,10,'_wp_attached_file','2018/01/section5-icon2.png'),(13,10,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:90;s:6:\"height\";i:87;s:4:\"file\";s:26:\"2018/01/section5-icon2.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(14,11,'_wp_attached_file','2018/01/section5-icon1.png'),(15,11,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:82;s:6:\"height\";i:89;s:4:\"file\";s:26:\"2018/01/section5-icon1.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(16,12,'_wp_attached_file','2018/01/img3.jpg'),(17,12,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:262;s:6:\"height\";i:243;s:4:\"file\";s:16:\"2018/01/img3.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"img3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-thumb\";a:4:{s:4:\"file\";s:16:\"img3-262x230.jpg\";s:5:\"width\";i:262;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(18,13,'_wp_attached_file','2018/01/img2.jpg'),(19,13,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:262;s:6:\"height\";i:243;s:4:\"file\";s:16:\"2018/01/img2.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"img2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-thumb\";a:4:{s:4:\"file\";s:16:\"img2-262x230.jpg\";s:5:\"width\";i:262;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(20,14,'_wp_attached_file','2018/01/img1.jpg'),(21,14,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:262;s:6:\"height\";i:243;s:4:\"file\";s:16:\"2018/01/img1.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"img1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-thumb\";a:4:{s:4:\"file\";s:16:\"img1-262x230.jpg\";s:5:\"width\";i:262;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(22,15,'_wp_attached_file','2018/01/section3-icon3.png'),(23,15,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:136;s:6:\"height\";i:96;s:4:\"file\";s:26:\"2018/01/section3-icon3.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(24,16,'_wp_attached_file','2018/01/section3-icon2.png'),(25,16,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:90;s:6:\"height\";i:86;s:4:\"file\";s:26:\"2018/01/section3-icon2.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(26,17,'_wp_attached_file','2018/01/section3-icon1.png'),(27,17,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:86;s:6:\"height\";i:86;s:4:\"file\";s:26:\"2018/01/section3-icon1.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(28,18,'_wp_attached_file','2018/01/section1-logo.png'),(29,18,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:87;s:6:\"height\";i:97;s:4:\"file\";s:25:\"2018/01/section1-logo.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(30,19,'_menu_item_type','custom'),(31,19,'_menu_item_menu_item_parent','0'),(32,19,'_menu_item_object_id','19'),(33,19,'_menu_item_object','custom'),(34,19,'_menu_item_target',''),(35,19,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(36,19,'_menu_item_xfn',''),(37,19,'_menu_item_url','#home'),(39,20,'_menu_item_type','post_type'),(40,20,'_menu_item_menu_item_parent','0'),(41,20,'_menu_item_object_id','2'),(42,20,'_menu_item_object','page'),(43,20,'_menu_item_target',''),(44,20,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(45,20,'_menu_item_xfn',''),(46,20,'_menu_item_url',''),(47,20,'_menu_item_orphaned','1516151027'),(57,22,'_edit_last','1'),(58,22,'_edit_lock','1516153742:1'),(59,23,'_wp_attached_file','2018/01/products-icon4.png'),(60,23,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:57;s:6:\"height\";i:59;s:4:\"file\";s:26:\"2018/01/products-icon4.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(61,24,'_wp_attached_file','2018/01/products-icon3.png'),(62,24,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:54;s:6:\"height\";i:62;s:4:\"file\";s:26:\"2018/01/products-icon3.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(63,25,'_wp_attached_file','2018/01/products-icon2.png'),(64,25,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:55;s:6:\"height\";i:55;s:4:\"file\";s:26:\"2018/01/products-icon2.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(65,26,'_wp_attached_file','2018/01/products-icon1.png'),(66,26,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:70;s:6:\"height\";i:42;s:4:\"file\";s:26:\"2018/01/products-icon1.png\";s:5:\"sizes\";a:0:{}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(67,27,'_wp_attached_file','2018/01/product11.jpg'),(68,27,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:262;s:6:\"height\";i:243;s:4:\"file\";s:21:\"2018/01/product11.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"product11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-thumb\";a:4:{s:4:\"file\";s:21:\"product11-262x230.jpg\";s:5:\"width\";i:262;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(69,28,'_wp_attached_file','2018/01/product10.jpg'),(70,28,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:262;s:6:\"height\";i:243;s:4:\"file\";s:21:\"2018/01/product10.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"product10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-thumb\";a:4:{s:4:\"file\";s:21:\"product10-262x230.jpg\";s:5:\"width\";i:262;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(71,29,'_wp_attached_file','2018/01/product9.jpg'),(72,29,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:262;s:6:\"height\";i:243;s:4:\"file\";s:20:\"2018/01/product9.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"product9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-thumb\";a:4:{s:4:\"file\";s:20:\"product9-262x230.jpg\";s:5:\"width\";i:262;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(73,30,'_wp_attached_file','2018/01/product8.jpg'),(74,30,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:262;s:6:\"height\";i:243;s:4:\"file\";s:20:\"2018/01/product8.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"product8-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-thumb\";a:4:{s:4:\"file\";s:20:\"product8-262x230.jpg\";s:5:\"width\";i:262;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(75,31,'_wp_attached_file','2018/01/product7.jpg'),(76,31,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:262;s:6:\"height\";i:243;s:4:\"file\";s:20:\"2018/01/product7.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"product7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-thumb\";a:4:{s:4:\"file\";s:20:\"product7-262x230.jpg\";s:5:\"width\";i:262;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(77,32,'_wp_attached_file','2018/01/product6.jpg'),(78,32,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:262;s:6:\"height\";i:243;s:4:\"file\";s:20:\"2018/01/product6.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"product6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-thumb\";a:4:{s:4:\"file\";s:20:\"product6-262x230.jpg\";s:5:\"width\";i:262;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(79,33,'_wp_attached_file','2018/01/product5.jpg'),(80,33,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:262;s:6:\"height\";i:243;s:4:\"file\";s:20:\"2018/01/product5.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"product5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-thumb\";a:4:{s:4:\"file\";s:20:\"product5-262x230.jpg\";s:5:\"width\";i:262;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(81,34,'_wp_attached_file','2018/01/product4.jpg'),(82,34,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:262;s:6:\"height\";i:243;s:4:\"file\";s:20:\"2018/01/product4.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"product4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-thumb\";a:4:{s:4:\"file\";s:20:\"product4-262x230.jpg\";s:5:\"width\";i:262;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(83,35,'_wp_attached_file','2018/01/product3.jpg'),(84,35,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:262;s:6:\"height\";i:243;s:4:\"file\";s:20:\"2018/01/product3.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"product3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-thumb\";a:4:{s:4:\"file\";s:20:\"product3-262x230.jpg\";s:5:\"width\";i:262;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(85,36,'_wp_attached_file','2018/01/product2.jpg'),(86,36,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:262;s:6:\"height\";i:243;s:4:\"file\";s:20:\"2018/01/product2.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"product2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-thumb\";a:4:{s:4:\"file\";s:20:\"product2-262x230.jpg\";s:5:\"width\";i:262;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(87,37,'_wp_attached_file','2018/01/product1.jpg'),(88,37,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:262;s:6:\"height\";i:243;s:4:\"file\";s:20:\"2018/01/product1.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"product1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"blog-thumb\";a:4:{s:4:\"file\";s:20:\"product1-262x230.jpg\";s:5:\"width\";i:262;s:6:\"height\";i:230;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}'),(91,22,'_wp_page_template','products.php'),(92,22,'header_image','http://fontana.flywheelsites.com/wp-content/themes/fontana/images/products-headbg.jpg'),(93,41,'_menu_item_type','post_type'),(94,41,'_menu_item_menu_item_parent','0'),(95,41,'_menu_item_object_id','22'),(96,41,'_menu_item_object','page'),(97,41,'_menu_item_target',''),(98,41,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(99,41,'_menu_item_xfn',''),(100,41,'_menu_item_url',''),(102,42,'_menu_item_type','custom'),(103,42,'_menu_item_menu_item_parent','0'),(104,42,'_menu_item_object_id','42'),(105,42,'_menu_item_object','custom'),(106,42,'_menu_item_target',''),(107,42,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),(108,42,'_menu_item_xfn',''),(109,42,'_menu_item_url','#contact');
/*!40000 ALTER TABLE `wp_2a4n8exugw_postmeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_2a4n8exugw_posts`
--

DROP TABLE IF EXISTS `wp_2a4n8exugw_posts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_2a4n8exugw_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=45 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_2a4n8exugw_posts`
--

LOCK TABLES `wp_2a4n8exugw_posts` WRITE;
/*!40000 ALTER TABLE `wp_2a4n8exugw_posts` DISABLE KEYS */;
INSERT INTO `wp_2a4n8exugw_posts` VALUES (1,1,'2018-01-16 18:17:13','2018-01-16 18:17:13','Welcome to WordPress. This is your first post. Edit or delete it, then start writing!','Hello world!','','publish','open','open','','hello-world','','','2018-01-16 18:17:13','2018-01-16 18:17:13','',0,'http://fontana.flywheelsites.com/?p=1',0,'post','',1),(2,1,'2018-01-16 18:17:13','2018-01-16 18:17:13','This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\n\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\n\n...or something like this:\n\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\n\nAs a new WordPress user, you should go to <a href=\"http://fontana.flywheelsites.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!','Sample Page','','publish','closed','open','','sample-page','','','2018-01-16 18:17:13','2018-01-16 18:17:13','',0,'http://fontana.flywheelsites.com/?page_id=2',0,'page','',0),(4,1,'2018-01-17 00:54:18','2018-01-17 00:54:18','','Media','','private','closed','closed','','media','','','2018-01-17 00:54:18','2018-01-17 00:54:18','',0,'http://fontana.flywheelsites.com/?option-tree=media',0,'option-tree','',0),(5,1,'2018-01-17 00:56:42','2018-01-17 00:56:42','','icon5','','inherit','open','closed','','icon5','','','2018-01-17 00:56:42','2018-01-17 00:56:42','',4,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/icon5.png',0,'attachment','image/png',0),(6,1,'2018-01-17 00:56:43','2018-01-17 00:56:43','','icon4','','inherit','open','closed','','icon4','','','2018-01-17 00:56:43','2018-01-17 00:56:43','',4,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/icon4.png',0,'attachment','image/png',0),(7,1,'2018-01-17 00:56:44','2018-01-17 00:56:44','','icon3','','inherit','open','closed','','icon3','','','2018-01-17 00:56:44','2018-01-17 00:56:44','',4,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/icon3.png',0,'attachment','image/png',0),(8,1,'2018-01-17 00:56:44','2018-01-17 00:56:44','','icon2','','inherit','open','closed','','icon2','','','2018-01-17 00:56:44','2018-01-17 00:56:44','',4,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/icon2.png',0,'attachment','image/png',0),(9,1,'2018-01-17 00:56:45','2018-01-17 00:56:45','','section5-icon3','','inherit','open','closed','','section5-icon3','','','2018-01-17 00:56:45','2018-01-17 00:56:45','',4,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/section5-icon3.png',0,'attachment','image/png',0),(10,1,'2018-01-17 00:56:46','2018-01-17 00:56:46','','section5-icon2','','inherit','open','closed','','section5-icon2','','','2018-01-17 00:56:46','2018-01-17 00:56:46','',4,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/section5-icon2.png',0,'attachment','image/png',0),(11,1,'2018-01-17 00:56:47','2018-01-17 00:56:47','','section5-icon1','','inherit','open','closed','','section5-icon1','','','2018-01-17 00:56:47','2018-01-17 00:56:47','',4,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/section5-icon1.png',0,'attachment','image/png',0),(12,1,'2018-01-17 00:56:48','2018-01-17 00:56:48','','img3','','inherit','open','closed','','img3','','','2018-01-17 00:56:48','2018-01-17 00:56:48','',4,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/img3.jpg',0,'attachment','image/jpeg',0),(13,1,'2018-01-17 00:56:49','2018-01-17 00:56:49','','img2','','inherit','open','closed','','img2','','','2018-01-17 00:56:49','2018-01-17 00:56:49','',4,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/img2.jpg',0,'attachment','image/jpeg',0),(14,1,'2018-01-17 00:56:50','2018-01-17 00:56:50','','img1','','inherit','open','closed','','img1','','','2018-01-17 00:56:50','2018-01-17 00:56:50','',4,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/img1.jpg',0,'attachment','image/jpeg',0),(15,1,'2018-01-17 00:56:51','2018-01-17 00:56:51','','section3-icon3','','inherit','open','closed','','section3-icon3','','','2018-01-17 00:56:51','2018-01-17 00:56:51','',4,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/section3-icon3.png',0,'attachment','image/png',0),(16,1,'2018-01-17 00:56:52','2018-01-17 00:56:52','','section3-icon2','','inherit','open','closed','','section3-icon2','','','2018-01-17 00:56:52','2018-01-17 00:56:52','',4,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/section3-icon2.png',0,'attachment','image/png',0),(17,1,'2018-01-17 00:56:53','2018-01-17 00:56:53','','section3-icon1','','inherit','open','closed','','section3-icon1','','','2018-01-17 00:56:53','2018-01-17 00:56:53','',4,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/section3-icon1.png',0,'attachment','image/png',0),(18,1,'2018-01-17 00:56:54','2018-01-17 00:56:54','','section1-logo','','inherit','open','closed','','section1-logo','','','2018-01-17 00:56:54','2018-01-17 00:56:54','',4,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/section1-logo.png',0,'attachment','image/png',0),(19,1,'2018-01-17 01:04:12','2018-01-17 01:04:12','','Home','','publish','closed','closed','','home','','','2018-01-17 01:55:41','2018-01-17 01:55:41','',0,'http://fontana.flywheelsites.com/?p=19',1,'nav_menu_item','',0),(20,1,'2018-01-17 01:03:47','0000-00-00 00:00:00',' ','','','draft','closed','closed','','','','','2018-01-17 01:03:47','0000-00-00 00:00:00','',0,'http://fontana.flywheelsites.com/?p=20',1,'nav_menu_item','',0),(22,1,'2018-01-17 01:51:05','2018-01-17 01:51:05','<h2 style=\"text-align: center;\">Services</h2>\r\n<p style=\"text-align: center;\">The Fontana Forest team prides itself on quality, agility, and speed.\r\nWe offer a variety of reliable products and services that make our products strong\r\nsuch as heat treatment certification, same day quotes and corrugated packaging.</p>','Products & Services','','publish','closed','closed','','products-services','','','2018-01-17 01:51:16','2018-01-17 01:51:16','',0,'http://fontana.flywheelsites.com/?page_id=22',0,'page','',0),(23,1,'2018-01-17 01:46:28','2018-01-17 01:46:28','','products-icon4','','inherit','open','closed','','products-icon4','','','2018-01-17 01:46:28','2018-01-17 01:46:28','',22,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/products-icon4.png',0,'attachment','image/png',0),(24,1,'2018-01-17 01:46:29','2018-01-17 01:46:29','','products-icon3','','inherit','open','closed','','products-icon3','','','2018-01-17 01:46:29','2018-01-17 01:46:29','',22,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/products-icon3.png',0,'attachment','image/png',0),(25,1,'2018-01-17 01:46:29','2018-01-17 01:46:29','','products-icon2','','inherit','open','closed','','products-icon2','','','2018-01-17 01:46:29','2018-01-17 01:46:29','',22,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/products-icon2.png',0,'attachment','image/png',0),(26,1,'2018-01-17 01:46:30','2018-01-17 01:46:30','','products-icon1','','inherit','open','closed','','products-icon1','','','2018-01-17 01:46:30','2018-01-17 01:46:30','',22,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/products-icon1.png',0,'attachment','image/png',0),(27,1,'2018-01-17 01:46:31','2018-01-17 01:46:31','','product11','','inherit','open','closed','','product11','','','2018-01-17 01:46:31','2018-01-17 01:46:31','',22,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product11.jpg',0,'attachment','image/jpeg',0),(28,1,'2018-01-17 01:46:33','2018-01-17 01:46:33','','product10','','inherit','open','closed','','product10','','','2018-01-17 01:46:33','2018-01-17 01:46:33','',22,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product10.jpg',0,'attachment','image/jpeg',0),(29,1,'2018-01-17 01:46:34','2018-01-17 01:46:34','','product9','','inherit','open','closed','','product9','','','2018-01-17 01:46:34','2018-01-17 01:46:34','',22,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product9.jpg',0,'attachment','image/jpeg',0),(30,1,'2018-01-17 01:46:35','2018-01-17 01:46:35','','product8','','inherit','open','closed','','product8','','','2018-01-17 01:46:35','2018-01-17 01:46:35','',22,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product8.jpg',0,'attachment','image/jpeg',0),(31,1,'2018-01-17 01:46:37','2018-01-17 01:46:37','','product7','','inherit','open','closed','','product7','','','2018-01-17 01:46:37','2018-01-17 01:46:37','',22,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product7.jpg',0,'attachment','image/jpeg',0),(32,1,'2018-01-17 01:46:38','2018-01-17 01:46:38','','product6','','inherit','open','closed','','product6','','','2018-01-17 01:46:38','2018-01-17 01:46:38','',22,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product6.jpg',0,'attachment','image/jpeg',0),(33,1,'2018-01-17 01:46:39','2018-01-17 01:46:39','','product5','','inherit','open','closed','','product5','','','2018-01-17 01:46:39','2018-01-17 01:46:39','',22,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product5.jpg',0,'attachment','image/jpeg',0),(34,1,'2018-01-17 01:46:40','2018-01-17 01:46:40','','product4','','inherit','open','closed','','product4','','','2018-01-17 01:46:40','2018-01-17 01:46:40','',22,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product4.jpg',0,'attachment','image/jpeg',0),(35,1,'2018-01-17 01:46:42','2018-01-17 01:46:42','','product3','','inherit','open','closed','','product3','','','2018-01-17 01:46:42','2018-01-17 01:46:42','',22,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product3.jpg',0,'attachment','image/jpeg',0),(36,1,'2018-01-17 01:46:43','2018-01-17 01:46:43','','product2','','inherit','open','closed','','product2','','','2018-01-17 01:46:43','2018-01-17 01:46:43','',22,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product2.jpg',0,'attachment','image/jpeg',0),(37,1,'2018-01-17 01:46:44','2018-01-17 01:46:44','','product1','','inherit','open','closed','','product1','','','2018-01-17 01:46:44','2018-01-17 01:46:44','',22,'http://fontana.flywheelsites.com/wp-content/uploads/2018/01/product1.jpg',0,'attachment','image/jpeg',0),(39,1,'2018-01-17 01:51:05','2018-01-17 01:51:05','<p style=\"text-align: center;\">The Fontana Forest team prides itself on quality, agility, and speed.\r\nWe offer a variety of reliable products and services that make our products strong\r\nsuch as heat treatment certification, same day quotes and corrugated packaging.</p>','Products & Services','','inherit','closed','closed','','22-revision-v1','','','2018-01-17 01:51:05','2018-01-17 01:51:05','',22,'http://fontana.flywheelsites.com/?p=39',0,'revision','',0),(40,1,'2018-01-17 01:51:16','2018-01-17 01:51:16','<h2 style=\"text-align: center;\">Services</h2>\r\n<p style=\"text-align: center;\">The Fontana Forest team prides itself on quality, agility, and speed.\r\nWe offer a variety of reliable products and services that make our products strong\r\nsuch as heat treatment certification, same day quotes and corrugated packaging.</p>','Products & Services','','inherit','closed','closed','','22-revision-v1','','','2018-01-17 01:51:16','2018-01-17 01:51:16','',22,'http://fontana.flywheelsites.com/?p=40',0,'revision','',0),(41,1,'2018-01-17 01:55:41','2018-01-17 01:55:41',' ','','','publish','closed','closed','','41','','','2018-01-17 01:55:41','2018-01-17 01:55:41','',0,'http://fontana.flywheelsites.com/?p=41',2,'nav_menu_item','',0),(42,1,'2018-01-17 01:55:41','2018-01-17 01:55:41','','Contact','','publish','closed','closed','','contact','','','2018-01-17 01:55:41','2018-01-17 01:55:41','',0,'http://fontana.flywheelsites.com/?p=42',3,'nav_menu_item','',0);
/*!40000 ALTER TABLE `wp_2a4n8exugw_posts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_2a4n8exugw_term_relationships`
--

DROP TABLE IF EXISTS `wp_2a4n8exugw_term_relationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_2a4n8exugw_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_2a4n8exugw_term_relationships`
--

LOCK TABLES `wp_2a4n8exugw_term_relationships` WRITE;
/*!40000 ALTER TABLE `wp_2a4n8exugw_term_relationships` DISABLE KEYS */;
INSERT INTO `wp_2a4n8exugw_term_relationships` VALUES (1,1,0),(19,2,0),(41,2,0),(42,2,0);
/*!40000 ALTER TABLE `wp_2a4n8exugw_term_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_2a4n8exugw_term_taxonomy`
--

DROP TABLE IF EXISTS `wp_2a4n8exugw_term_taxonomy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_2a4n8exugw_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_2a4n8exugw_term_taxonomy`
--

LOCK TABLES `wp_2a4n8exugw_term_taxonomy` WRITE;
/*!40000 ALTER TABLE `wp_2a4n8exugw_term_taxonomy` DISABLE KEYS */;
INSERT INTO `wp_2a4n8exugw_term_taxonomy` VALUES (1,1,'category','',0,1),(2,2,'nav_menu','',0,3);
/*!40000 ALTER TABLE `wp_2a4n8exugw_term_taxonomy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_2a4n8exugw_termmeta`
--

DROP TABLE IF EXISTS `wp_2a4n8exugw_termmeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_2a4n8exugw_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_2a4n8exugw_termmeta`
--

LOCK TABLES `wp_2a4n8exugw_termmeta` WRITE;
/*!40000 ALTER TABLE `wp_2a4n8exugw_termmeta` DISABLE KEYS */;
/*!40000 ALTER TABLE `wp_2a4n8exugw_termmeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_2a4n8exugw_terms`
--

DROP TABLE IF EXISTS `wp_2a4n8exugw_terms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_2a4n8exugw_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_2a4n8exugw_terms`
--

LOCK TABLES `wp_2a4n8exugw_terms` WRITE;
/*!40000 ALTER TABLE `wp_2a4n8exugw_terms` DISABLE KEYS */;
INSERT INTO `wp_2a4n8exugw_terms` VALUES (1,'Uncategorized','uncategorized',0),(2,'Menu 1','menu-1',0);
/*!40000 ALTER TABLE `wp_2a4n8exugw_terms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_2a4n8exugw_usermeta`
--

DROP TABLE IF EXISTS `wp_2a4n8exugw_usermeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_2a4n8exugw_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_2a4n8exugw_usermeta`
--

LOCK TABLES `wp_2a4n8exugw_usermeta` WRITE;
/*!40000 ALTER TABLE `wp_2a4n8exugw_usermeta` DISABLE KEYS */;
INSERT INTO `wp_2a4n8exugw_usermeta` VALUES (1,1,'nickname','fontana'),(2,1,'first_name',''),(3,1,'last_name',''),(4,1,'description',''),(5,1,'rich_editing','true'),(6,1,'syntax_highlighting','true'),(7,1,'comment_shortcuts','false'),(8,1,'admin_color','fresh'),(9,1,'use_ssl','0'),(10,1,'show_admin_bar_front','true'),(11,1,'locale',''),(12,1,'wp_2a4n8exugw_capabilities','a:1:{s:13:\"administrator\";b:1;}'),(13,1,'wp_2a4n8exugw_user_level','10'),(14,1,'dismissed_wp_pointers','theme_editor_notice'),(15,1,'show_welcome_panel','1'),(17,1,'wp_2a4n8exugw_dashboard_quick_press_last_post_id','44'),(18,1,'community-events-location','a:1:{s:2:\"ip\";s:10:\"68.32.84.0\";}'),(19,1,'wp_2a4n8exugw_user-settings','libraryContent=browse'),(20,1,'wp_2a4n8exugw_user-settings-time','1516150730'),(21,1,'managenav-menuscolumnshidden','a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}'),(22,1,'metaboxhidden_nav-menus','a:1:{i:0;s:12:\"add-post_tag\";}'),(23,1,'nav_menu_recently_edited','2'),(24,1,'session_tokens','a:1:{s:64:\"6fe0271021db41d482af981c20cd3bcd3c65fc1011e58e388296d8495ff91f17\";a:4:{s:10:\"expiration\";i:1518613918;s:2:\"ip\";s:12:\"68.32.84.234\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_13_3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/64.0.3282.140 Safari/537.36\";s:5:\"login\";i:1518441118;}}');
/*!40000 ALTER TABLE `wp_2a4n8exugw_usermeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wp_2a4n8exugw_users`
--

DROP TABLE IF EXISTS `wp_2a4n8exugw_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wp_2a4n8exugw_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wp_2a4n8exugw_users`
--

LOCK TABLES `wp_2a4n8exugw_users` WRITE;
/*!40000 ALTER TABLE `wp_2a4n8exugw_users` DISABLE KEYS */;
INSERT INTO `wp_2a4n8exugw_users` VALUES (1,'fontana','$P$FHwJblz3d9NP2I26qYMt4DFhEBgryO1','fontana','blake@bmgmediaco.com','','2018-01-16 18:17:13','',0,'fontana');
/*!40000 ALTER TABLE `wp_2a4n8exugw_users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-02-23 12:49:54
